{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "1.2 Пользователи (Добавление пользователя Сотрудника)" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50">
            <li class="breadcrumb-item">
                <a href="#">Пользователи</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Добавление сотрудника</li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-header">
            <h4 class="mb-0">Добавление сотрудника</h4>
        </div><!-- .card-header -->
        <div class="card-body pb-3">
            <div class="media mb-2">
                <a class="mr-1" href="javascript:void(0);">
                    <img src="../../../app-assets/images/portrait/small/avatar-s-26.jpg" alt="users view avatar" class="users-avatar-shadow rounded-circle" height="64" width="64">
                </a>
                <div class="media-body pt-50">
                    <div class="d-flex flex-wrap">
                        <a href="javascript:void(0);" class="btn btn-sm btn-secondary mr-25 text-nowrap  mb-25">Загрузить фото</a>
                        <a href="javascript:void(0);" class="btn btn-sm btn-light-secondary  mb-25">Удалить</a>
                    </div>
                    <div class="font-size-small">JPG, Gif или PNG. Макс. размер файла 20mb</div>
                </div>
            </div>
            <div class="row mb-2">
                <div class="col-12 form-group">
                    <div class="form-label">Логин</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="fox12" disabled>
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <div class="form-label">ФИО</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="Ким Анна Леонидовна">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <div class="form-label">Телефон</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="+7 727 377-8220">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <div class="form-label">Паспортные данные</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="МР315">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <div class="form-label">Телефон</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="+7 727 377-8220">
                </div><!-- .form-group -->
                <div class="col-lg-6 form-group">
                    <div class="form-label">Адрес прописки</div>
                    <input type="text" class="form-control" name="n1" placeholder="" value="г. Алматы, ул. Розыбакиева, 247а">
                </div><!-- .form-group -->
                <div class="col-12 form-group">
                    <div class="form-label">Напишите Комментарий</div>
                    <textarea name="message" rows="3" class="form-control"></textarea>
                </div><!-- .form-group -->
            </div>

            <div class="form-group d-flex flex-wrap align-center">
                <label class="pretty-radio mb-25 mr-2">
                    <input type="radio" name="r1" class="pretty-radio__input" checked>
                    <span class="pretty-radio__label">Уникальные</span>
                </label>
                <label class="pretty-radio mb-25 mr-2">
                    <input type="radio" name="r1" class="pretty-radio__input">
                    <span class="pretty-radio__label">Оператор</span>
                </label>
                <label class="pretty-radio mb-25 mr-2">
                    <input type="radio" name="r1" class="pretty-radio__input">
                    <span class="pretty-radio__label">Полицейский</span>
                </label>
                <label class="pretty-radio mb-25 mr-2">
                    <input type="radio" name="r1" class="pretty-radio__input">
                    <span class="pretty-radio__label">Администратор</span>
                </label>
            </div><!-- .form-group -->

            <div class="form-group">
                <ul class="checkbox-list mb-2">
                    <li>
                        <label class="pretty-checkbox">
                            <input type="checkbox" name="ch1" class="pretty-checkbox__input" checked>
                            <span class="pretty-checkbox__label">Пользователи (список)</span>
                        </label>
                        <ul>
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch2" class="pretty-checkbox__input" checked>
                                    <span class="pretty-checkbox__label">Редактирование пользователя</span>
                                </label>
                            </li><!-- li -->
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch3" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label">Удаление пользователя</span>
                                </label>
                            </li><!-- li -->
                        </ul><!-- ul -->
                    </li><!-- li -->
                    <li>
                        <label class="pretty-checkbox">
                            <input type="checkbox" name="ch4" class="pretty-checkbox__input" checked>
                            <span class="pretty-checkbox__label">Камеры (список)</span>
                        </label>
                        <ul>
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch5" class="pretty-checkbox__input" checked>
                                    <span class="pretty-checkbox__label">Возможность мониторить </span>
                                </label>
                            </li><!-- li -->
                            <li>
                                <label class="pretty-checkbox">
                                    <input type="checkbox" name="ch6" class="pretty-checkbox__input">
                                    <span class="pretty-checkbox__label">Удаление пользователя</span>
                                </label>
                            </li><!-- li -->
                        </ul><!-- ul -->
                    </li><!-- li -->
                </ul><!-- .checkbox-list -->
            </div><!-- .form-group -->
            <button class="btn btn-primary shadow">Добавить</button>
        </div><!-- .card-body -->
    </div><!-- .card -->

{% endblock %}


